Subject: (FRNETMIB) FR SLA MIB - Issue 7 - Distributed confusion

From: "Rehbehn, Kenneth" <[email-masked]>
Date: Tue, 2 May 2000 16:27:46 -0400

> > 7) the second paragraph of Section 2.6, Distributed is confusing.
> > What does
> > it mean to act for separate source-destination pairs? What does this
> > have to
> > do with the concept of not having access to both source and
> > destination sets
> > of data?
> 
> Data is sent from a source node to a destination node which form a
> source-destination node pair.  If the device collects data only about
> itself as it acts as both a source and a destination, the data will
> reflect this.  The management software needs to know what the meaning
> of the statistics is so that it can use them appropriately.

My comments to Item 6 apply.

Go to a simple model of reporting the resulting SLA information.  Don't
attempt to provide raw material to a wide variety of lower level data
collection methods.
X-Info: To unsubscribe, email [email-masked]' with
X-Info: 'unsubscribe frnetmib' in the body of the message.